You are here:

IDL License Issues

Updated: January 25th, 2019

We have fixed the IDL license problems, and took advantage of this outage to make the latest IDL 8.7.1 the default.


Posted: January 23rd, 2019

The new IDL license (>= 8.6) is having issues that need to be addressed by the technical support.

In the meanwhile, please, use older IDL version which runs on an older license server, by "module load idl/8.5.1".

We'll update once the new IDL license is back up.
Last Updated: 1/28/19